# -*- encoding: utf-8 -*-
# stub: fssm 0.2.10 ruby lib

Gem::Specification.new do |s|
  s.name = "fssm".freeze
  s.version = "0.2.10"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Travis Tilley".freeze, "Nathan Weizenbaum".freeze, "Chris Eppstein".freeze, "Jonathan Castello".freeze, "Tuomas Kareinen".freeze]
  s.date = "2013-01-27"
  s.description = "The File System State Monitor keeps track of the state of any number of paths and will fire events when said state changes (create/update/delete). FSSM supports using FSEvents on MacOS, Inotify on GNU/Linux, and polling anywhere else.".freeze
  s.email = ["ttilley@gmail.com".freeze]
  s.homepage = "https://github.com/ttilley/fssm".freeze
  s.rubygems_version = "3.4.19".freeze
  s.summary = "File System State Monitor".freeze

  s.installed_by_version = "3.4.19" if s.respond_to? :installed_by_version

  s.specification_version = 3

  s.add_development_dependency(%q<rake>.freeze, [">= 0"])
  s.add_development_dependency(%q<rspec>.freeze, [">= 2.4.0"])
end
